/*================= Global Style =================*/

body {
	font-family: 'Varela Round', sans-serif;
	font-size: 16px;
	color: #4b4b4b;
}

section {
	padding: 40px 0;
}

h2 {
	font-size: 36px;
	margin-bottom: 30px;
}

h3, h4 {
	text-transform: uppercase;
	font-weight: bold;
}

::selection { 
	background: #0f9d58;
	color: #fff; 
} 
::-moz-selection {
	background: #0f9d58;
	color: #fff;
}

/*================= Background Types Style =================*/

.bg-primary {
	background: #00ba5c;
	background: -moz-linear-gradient(top, #00ba5c 0%, #19c76f 100%);
	background: -webkit-linear-gradient(top, #00ba5c 0%,#19c76f 100%);
	background: linear-gradient(to bottom, #00ba5c 0%,#19c76f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ba5c', endColorstr='#19c76f',GradientType=0 );
}

.bg-secondary {
	background: #fff;
	-webkit-box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.25);
}

.bg-img {
	background-image: url(../img/tebraz-bg-01.png);
}

.bg-img-02 {
	background-image:  url(../img/tebraz-bg-02.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

/*================= Menu Style =================*/
.navbar-brand {
	margin-top: -40px;
	width: 240px;
}
.navbar-default{
	min-height: 100px;
	margin-bottom: 0;
	border: none;
	border-radius: none;
	z-index: 1030;
	background: #ffffff; 
	background: -moz-linear-gradient(top, #00ed74 0%,#0f9d58 90%); 
	background: -webkit-linear-gradient(top, #00ed74 0%,#0f9d58 90%);
	background: linear-gradient(to bottom, #00ed74 0%,#0f9d58 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#19c76f',GradientType=0 );
	-webkit-box-shadow: 0px 1px 9px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 9px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 9px rgba(0,0,0,0.6);
}
.navbar-default .navbar-nav > li > a {
	font-size: 18px;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #006f45;
	transition: 0.8s;
}
.navbar-default .navbar-nav > li.active > a {
	color: #00ff7c;
	background-color: rgba(0,111,69,0.2);
}
.navbar-default .navbar-nav > li.active > a:hover {
	color: #006f45;
	background-color: rgba(0,111,69,0.05);
	transition: 1.3s;
}

.telefone-topo {
	display: flex;
}
.telefone-topo img {
	height: 20px;
	margin-top: 3px;
}
.telefone-topo p {
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	color: #006f45;
	margin-top: 5px;
	margin-bottom: 0px;
}

/*================= Index Page Style =================*/

#cta {
	padding-top: 10px;
	z-index: 9999;
	color: #0ea358;
	border: 1px solid #c5c5c5;
}

.btn.btn-cta {
	color: #0ea358;
	background: rgba(255, 255, 255, 0.6);
	padding-bottom: 12px;
	padding-top: 12px;
	border-radius: 0;
	font-size: 20px;
	margin-top: 12px;
	margin-bottom: 5px;
	border: 2px solid #0ea358;
    -webkit-transition: all 0.8s linear;
	   -moz-transition: all 0.8s linear;
	    -ms-transition: all 0.8s linear;
	     -o-transition: all 0.8s linear;
	        transition: all 0.8s linear;
}

.btn.btn-cta:hover {
	color: #fff;
	background: #0ea358;
	transition: 0.8s;
}

/*================= products Page Style =================*/

.product-info {
	padding: 20px;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0 );
	border-radius: 5px;
}
.product-info:hover {
	background: rgba(15,157,88,0.6);
	transition: 1.3s;
	color: #fff;
}
.product-info:hover .product-info-tag {
	color: #fff;
	border-color: #fff;
	transition: 1.3s;
}

.product-info-tag {
	display: block;
	margin: 0 auto;
	font-size: 3.7em;
	line-height: 1.5em;
	width: 1.6em;
	font-weight: bold;
	text-align: center;
	border-radius: 50%;
	color: #0abf63;
	border: 2px solid #0abf63;
	margin-bottom: 20px;
}
.product-item {
	margin-bottom: 15px;
}
.product-item img {
	border: 1px solid #a6bd64;
	height: 250px;
	width: 100%;
}

/*================= Spacification Page Style =================*/

.specification {
	margin-top: 20px;
	background: rgba(166,189,100, 0.1);
	border-radius: 10px;
}
.specification-item img {
	width: 100%;
	height: 125px;
	border: 2px solid #a6bd64;
	border-radius: 2px;
}

thead tr {
	background: #0f6939;
	background: -moz-linear-gradient(top, #0f6939 0%, #87a83f 100%);
	background: -webkit-linear-gradient(top, #0f6939 0%,#87a83f 100%); 
	background: linear-gradient(to bottom, #0f6939 0%,#87a83f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f6939', endColorstr='#87a83f',GradientType=0 ); 
}
thead tr > th {
	font-family: 'Varela Round', sans-serif;
	font-size: 20px;
	color: #fff;
	text-align: center;

}
tbody tr > th {
	font-weight: 300;
	font-size: 18px;
	text-align: center;
	background-color: rgba(226,236,185,0.9);
}
thead tr > th,
tbody tr > th {	
	border: 1px solid #a6bd64 !important;
}
.table {
	margin-bottom: 30px;
}

.cuidado {
	margin-bottom: 40px;
}

/*================= Contact Page Style =================*/

form {
	padding: 20px;
}

form .form-control {
	border: 1px solid #7e7e7e;
	border-radius: 0;
	margin-bottom: 5px;
}

form .btn.btn-primary {
	background: transparent;
	color: #7e7e7e;
	border-radius: 0;
	font-size: 16px;
	border: 2px solid #7e7e7e;
	padding: 7px 30px;
}

form .btn.btn-primary:hover {
	background: #7e7e7e;
	color: #fff;
}

/*================= Footer Style =================*/

.foo {
	padding: 60px 0 20px 0;
	color: #fff;
	background: #2f3034;
	background: -moz-linear-gradient(top, #2f3034 0%, #3a3b3f 100%);
	background: -webkit-linear-gradient(top, #2f3034 0%,#3a3b3f 100%);
	background: linear-gradient(to bottom, #2f3034 0%,#3a3b3f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3034', endColorstr='#3a3b3f',GradientType=0 );
	-webkit-box-shadow: inset 0px 5px 5px -2px rgba(0,0,0,0.18);
	-moz-box-shadow: inset 0px 5px 5px -2px rgba(0,0,0,0.18);
	box-shadow: inset 0px 5px 5px -2px rgba(0,0,0,0.18);
}

.foo h4 {
	font-size: 20px;
}

.foo-brand {
	margin-top: 20px;
	width: 70%;
}

.foo-link-list {
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	padding-left: 12px;
}

.foo-link-list a {
	color: #fff;
}

.foo-copyright-link {
	color: #fff;
}
.foo-copyright-link:hover {
	color: #fff;
}

.foo-under {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	margin-top: 30px;
 	padding: 20px 0 10px;
}